.account-settings .user-profile {
    margin: 0 0 1rem 0;
    padding-bottom: 1rem;
    text-align: center;
}
.account-settings .user-profile .user-avatar {
    margin: 0 0 1rem 0;
}
.account-settings .user-profile .user-avatar img {
    width: 90px;
    height: 90px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
.account-settings .user-profile h5.user-name {
    margin: 0 0 0.5rem 0;
}
.account-settings .user-profile h6.user-email {
    margin: 0;
    font-size: 0.8rem;
    font-weight: 400;
}
.account-settings .about {
    margin: 1rem 0 0 0;
    font-size: 0.8rem;
    text-align: center;
}
.card {
    background: #F3F3F3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    margin-bottom: 1rem;
}

.div_file {
    position: relative;
    overflow: hidden;
  }
  .input_file {
    position: absolute;
    font-size: 50px;
    opacity: 0;
    right: 0;
    top: 0;
  }

  .card_evento{
    cursor: pointer;
  }
  .card_evento:hover{
    background-color: #F7F7F7;
  }
  .card_datos{
      margin: 5px;
  }

  .card-seleccion:hover{
      cursor:pointer;
      background:#078FBB;
      color:#FFF;
  }

  #MostrarFormulario{
    background-color: #F7F7F7;
    padding: 15px;
  }

  .card-header{
      background: #AEB8FA;
  }

  input[type=date]{
      color:#000;
  }